import { MentornityContextParams, MentornitySessionContext } from "../../util/session";
import { TakvimMeetingListViewConfig } from "@dvn/takvim/views/dvn-app-view-takvim-meeting-list-view-table/takvim-meeting-list-view-config";
import { NavigationAction } from "@dvn/core/models/actions";
export declare class MentornityMyMeetingsWrapper {
  error?: any;
  view?: TakvimMeetingListViewConfig;
  mentornitySessionContext?: MentornitySessionContext;
  contextParams: MentornityContextParams;
  componentWillLoad(): void;
  onAction(event: CustomEvent<NavigationAction>): void;
  render(): any;
}
